

package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 购车情况
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserCarStatusEnum {
    WGC(1,"未购车"),
    YGC_JJX(2,"已购车（经济型）"),
    YGC_ZDX(3,"已购车（中档型）"),
    YGC_HHX(4,"已购车（豪华型）"),
    XYSKPZ(5,"需要时可配置"),

    ;


    private final Integer code;
    private final String text;

    UserCarStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
